<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android" >

    <PreferenceCategory
        android:key="key_about"
        android:title="@string/pref_title_about" >
        <Preference
            android:key="key_rate"
            android:summary="@string/pref_sum_about"
            android:title="@string/pref_tlt_about" >
        </Preference>
        <Preference
            android:key="key_explain"
            android:summary="@string/pref_sum_explain"
            android:title="@string/pref_tlt_explain" >
        </Preference>
        <Preference
            android:key="key_market_suggest"
            android:summary="@string/pref_sum_suggest"
            android:title="@string/pref_tlt_suggest" >
        </Preference>
        <Preference
            android:key="key_share_friend"
            android:summary="@string/pref_sum_share"
            android:title="@string/pref_tlt_share" >
        </Preference>
        <Preference
            android:key="key_cwbuyer"
            android:summary="我們有數不完的新點子,讓我們繼續看下去!!"
            android:title="線上細部教學及最新通知" >
        </Preference>
        <!-- <EditTextPreference android:key="key_reg" android:maxLength="15" -->
        <!-- android:title="註冊正版軟體" android:summary="產品註冊，請填入訂單編號/序號完成產品註冊，你將可以享受日後免費更新(不限Market)的權益，並請保留此序號作為日後維護的依據." -->
        <!-- android:dialogTitle="@string/sys_msg_regtitle" android:dialogMessage="@string/sys_msg_regcontent" android:password="false"/> -->
        <Preference
            android:key="key_reg"
            android:maxLength="15"
            android:summary="產品註冊，請填入訂單編號/序號完成產品註冊，你將可以享受日後免費更新(不限Market)的權益，並請保留此序號作為日後維護的依據."
            android:title="註冊正版軟體" />
    </PreferenceCategory>
    <PreferenceCategory android:title="@string/pref_title_system" >
        <Preference
            android:key="language_preference"
            android:summary="@string/summary_lang_pref"
            android:title="@string/title_lang_pref" />
        <Preference
            android:key="key_setup"
            android:summary="包括公司名稱,地址,網址,電話,傳真,資料庫的年度季節,異地備份,傳送設定等"
            android:title="系統參數設定" />
    </PreferenceCategory>

</PreferenceScreen>